::ng-deep .cust-created-date .mat-form-field-flex > .mat-form-field-infix {
  border-top-width: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 10px !important;
}
::ng-deep .cust-created-date > .mat-form-field-wrapper {
  padding-bottom: 0px !important;
}

::ng-deep .cust-form-filter > .mat-form-field-wrapper {
  padding-bottom: 0px !important;
}

.form-control {
  height: 100% !important;
}
